mnet MDL-21098 fixed quite a few issues in the mnet installer and testclient. Rebum...
[moodle.git] / enrol / mnet / version.php
1 <?php
3 $plugin->version = 2010021800;